﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NguyenProgram3", "NguyenProgram3\NguyenProgram3.csproj", "{B021A8CC-F0D9-43B8-8E94-78A079DDFDBD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B021A8CC-F0D9-43B8-8E94-78A079DDFDBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B021A8CC-F0D9-43B8-8E94-78A079DDFDBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B021A8CC-F0D9-43B8-8E94-78A079DDFDBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B021A8CC-F0D9-43B8-8E94-78A079DDFDBD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DD022009-3E84-40FC-ABAA-99006728EFD8}
	EndGlobalSection
EndGlobal
